@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700");
@import url("http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900");
@import url("https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
/* line 1, ../sass/_global.scss */
body { font-family: "Lato"; }

/* line 5, ../sass/_global.scss */
body + object, body + object + object { display: none; }

/* line 9, ../sass/_global.scss */
.titulo_section { margin-bottom: 20px; }
/* line 12, ../sass/_global.scss */
.titulo_section h3 { font-family: "Raleway"; font-weight: 500; color: #333; margin-top: 0; }
/* line 19, ../sass/_global.scss */
.titulo_section h3:after, .titulo_section h3:before { content: url("../images/flor.png"); margin: 0 10px; width: 10px; height: 10px; }
/* line 28, ../sass/_global.scss */
.titulo_section span { background: url("../images/barra-titulo.png") no-repeat; background-position: center center; display: block; height: 15px; }

/* line 38, ../sass/_global.scss */
.banner-page { margin-top: -115px; }

/* line 3, ../sass/_header.scss */
header .header-top { background-image: url(../images/origin-filete.png);}

/* line 8, ../sass/_header.scss */
header .header-top ul { padding: 0; margin: 0; float: right; }
/* line 13, ../sass/_header.scss */
header .header-top ul li { list-style: none; float: left; font-size: 16px; margin-right: 25px;color: #fff; }
/* line 19, ../sass/_header.scss */
header .header-top ul li i { color: #fff; font-size: 18px; margin-right: 10px; }
/* line 25, ../sass/_header.scss */
header .header-top ul li a { color: #fff; }
/* line 35, ../sass/_header.scss */
header .header-down { background: -moz-linear-gradient(top, rgba(229, 230, 231) 0%, rgba(229, 230, 231) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(229, 230, 231) 0%, rgba(229, 230, 231) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(229, 230, 231) 0%, rgba(229, 230, 231) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9444444', endColorstr='#d9000000',GradientType=0 ); /* IE6-9 */ border-radius: 0; position: relative; z-index: 999; }
/* line 44, ../sass/_header.scss */
header .header-down .header-logo { padding: 10px; z-index: 999; }
/* line 50, ../sass/_header.scss */
header .header-down .midias { padding-top: 42px; padding-bottom: 15px; padding-left: 25px; padding-right: 15px; }
/* line 59, ../sass/_header.scss */
header .header-down .midias a { color: #959595; font-size: 26px; margin-right: 2px; }
/* line 68, ../sass/_header.scss */
header .header-down nav { -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
/* line 77, ../sass/_header.scss */
header .header-down .navbar { border: none; height: 54px; margin-bottom: 0px; }
/* line 83, ../sass/_header.scss */
header .header-down .navbar > .container .navbar-brand { margin-left: 0; }
/* line 89, ../sass/_header.scss */
header .header-down .navbar-default { background-color: transparent; border-radius: 0; border: none; border-bottom: none; top: 0; left: 0; width: 100%; padding: 0; z-index: 40; }
/* line 101, ../sass/_header.scss */
header .header-down .navbar-default .navbar-toggle { background-color: transparent; background-image: none; border: 1px solid #fff; position: relative; float: right; padding: 10px; margin-top: 26px; margin-right: 0px; margin-bottom: 8px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
/* line 118, ../sass/_header.scss */
header .header-down .navbar-default .navbar-toggle .icon-bar { background-color: #fff; display: block; width: 22px; height: 3px; border-radius: 2px; }
/* line 127, ../sass/_header.scss */
header .header-down .navbar-default .navbar-toggle:hover, header .header-down .navbar-default .navbar-toggle:focus { opacity: 0.8; background-color: #FFF; border: 1px solid #444; }
/* line 132, ../sass/_header.scss */
header .header-down .navbar-default .navbar-toggle:hover .icon-bar, header .header-down .navbar-default .navbar-toggle:focus .icon-bar { background-color: #444; }
/* line 140, ../sass/_header.scss */
header .header-down .navbar-default .navbar-brand { float: left; padding: 7px 0px; font-size: 24px; color: #FFF; margin: 0; margin-top: 10px; }
/* line 148, ../sass/_header.scss */
header .header-down .navbar-default .navbar-brand .logo-big { position: absolute; opacity: 1; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
/* line 158, ../sass/_header.scss */
header .header-down .navbar-default .navbar-brand .logo-small { position: absolute; margin-top: 11px; opacity: 0; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
/* line 172, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse { padding-right: 0px; padding-left: 0px; color: #3a3a3a; }
/* line 177, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-right { height: 115px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
/* line 185, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-right .dropdown-menu { background-color: #1b1a1a; border: none; padding: 0; }
/* line 192, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-right .dropdown-menu li a { color: #fff; display: block; padding: 15px; }
/* line 197, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-right .dropdown-menu li a:hover { color: #333; background: #ddd; }
/* line 213, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-nav > li:after { content: ''; background: #ddd; display: block; margin: 0 10px; width: 2px; height: 65px; top: -65px; right: -13px; position: relative; float: right; }
/* line 228, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-nav > li > a { color: #496e6d; font-family: "Lato"; font-size: 14px; font-weight: 600; margin-top: 0px; margin-bottom: 0px; margin-left: 10px; margin-right: 10px; padding-top: 80px; padding-bottom: 25px; padding-left: 20px; padding-right: 20px; text-transform: uppercase; }
/* line 252, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-nav > li > a:hover, header .header-down .navbar-default .navbar-collapse .navbar-nav > li > a:active, header .header-down .navbar-default .navbar-collapse .navbar-nav > li > a:focus { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cecece+0,bcbcbc+51,7f7f7f+100 */ /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e8d8d+0,636362+52,434342+100 */ background: #496e6d; /* Old browsers */ background: -moz-linear-gradient(top, #496e6d 0%, #496e6d 52%, #496e6d 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, #496e6d 0%, #496e6d 52%, #496e6d 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, #496e6d 0%, #496e6d 52%, #496e6d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#496e6d', endColorstr='#496e6d',GradientType=0 ); /* IE6-9 */ color: #FFF; }
/* line 267, ../sass/_header.scss */
header .header-down .navbar-default .navbar-collapse .navbar-nav > .open > a, header .header-down .navbar-default .navbar-collapse .navbar-nav > .open > a:focus, header .header-down .navbar-default .navbar-collapse .navbar-nav > .open > a:hover { color: #2CDA79; }
/* line 277, ../sass/_header.scss */
header .header-down .navbar-alt { background: #003e9c; }
/* line 280, ../sass/_header.scss */
header .header-down .navbar-alt .navbar-brand .logo-big { margin-top: 0; }
/* line 283, ../sass/_header.scss */
header .header-down .navbar-alt .navbar-brand .logo-small { margin-top: 15px; }
/* line 288, ../sass/_header.scss */
header .header-down .navbar-alt .navbar-nav > li > a, header .header-down .navbar-alt .navbar-nav > li > span { color: #fff; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
/* line 297, ../sass/_header.scss */
header .header-down .navbar-alt .dropdown-menu { background-color: #e8e8e8; margin: 0; border-radius: 0; border: 0; }
/* line 303, ../sass/_header.scss */
header .header-down .navbar-alt .dropdown-menu > li { margin: 0; }
/* line 306, ../sass/_header.scss */
header .header-down .navbar-alt .dropdown-menu > li > a { padding: 10px 15px; font-size: 14px; font-family: "Raleway"; }
/* line 311, ../sass/_header.scss */
header .header-down .navbar-alt .dropdown-menu > li > a:hover { background: #003e9c; color: #FFF; }
/* line 322, ../sass/_header.scss */
header .header-down .navbar-small { background: #fff; opacity: 1; -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15); position: fixed; }
/* line 333, ../sass/_header.scss */
header .header-down .navbar-small .navbar-brand .logo-big { position: absolute; opacity: 0; margin-top: 3px; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
/* line 344, ../sass/_header.scss */
header .header-down .navbar-small .navbar-brand .logo-small { height: 50px; margin-top: 0; opacity: 1; position: absolute; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease; }
/* line 359, ../sass/_header.scss */
header .header-down .navbar-small .navbar-toggle { position: relative; float: right; margin-top: 20px; padding: 10px 0; position: relative; margin-right: 0px; margin-bottom: 8px; background-color: transparent; background-image: none; border: none; border-radius: none; }
/* line 372, ../sass/_header.scss */
header .header-down .navbar-small .navbar-toggle .icon-bar { background-color: #444; }
/* line 377, ../sass/_header.scss */
header .header-down .navbar-small .navbar-toggle:hover, header .header-down .navbar-small .navbar-toggle:focus { border: 0; }
/* line 385, ../sass/_header.scss */
header .header-down .navbar-small .navbar-collapse .navbar-right { height: 100%; margin-top: 0px; margin-bottom: 0px; }
/* line 390, ../sass/_header.scss */
header .header-down .navbar-small .navbar-collapse .navbar-right .dropdown-menu { background-color: #fff; border: none; padding: 0; }
/* line 397, ../sass/_header.scss */
header .header-down .navbar-small .navbar-collapse .navbar-right .dropdown-menu li a { color: #333; display: block; padding: 15px; }
/* line 402, ../sass/_header.scss */
header .header-down .navbar-small .navbar-collapse .navbar-right .dropdown-menu li a:hover { color: #333; background: #ddd; }
/* line 414, ../sass/_header.scss */
header .header-down .navbar-small .navbar-collapse .navbar-nav > li > a { color: #fff; font-family: "Lato"; font-size: 16px; font-weight: 600; padding-top: 25px; padding-bottom: 25px; padding-left: 30px; padding-right: 30px; }
/* line 430, ../sass/_header.scss */
header .header-down .navbar-small .navbar-collapse .navbar-nav > li > a:hover, header .header-down .navbar-small .navbar-collapse .navbar-nav > li > a:active, header .header-down .navbar-small .navbar-collapse .navbar-nav > li > a:focus { background: #1d5ab7; color: #ffffff; }
/* line 439, ../sass/_header.scss */
header .header-down .navbar-small .navbar-collapse .navbar-nav > li > a, header .header-down .navbar-small .navbar-collapse .navbar-nav > li > span { color: #1C1C1C; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
/* line 450, ../sass/_header.scss */
header .header-down .navbar-small .navbar-nav > li > a:focus { color: #1c1c1c; }

/* line 1, ../sass/paginas/_home.scss */
.sy-box { margin-top: -117px; }

/* line 7, ../sass/paginas/_home.scss */
#home .intro-section { position: relative; background: #f8f8f8; }
/* line 11, ../sass/paginas/_home.scss */
#home .intro-section .popped-column { position: relative; background: #ffffff; z-index: 99; }
/* line 16, ../sass/paginas/_home.scss */
#home .intro-section .popped-column:before { content: ''; position: absolute; right: 100%; top: 0px; width: 1500px; height: 100%; background: #ffffff; }
/* line 26, ../sass/paginas/_home.scss */
#home .intro-section .popped-column .inner-box { position: relative; padding: 30px 25px 50px 0px; }
/* line 30, ../sass/paginas/_home.scss */
#home .intro-section .popped-column .inner-box h2 { font-size: 40px; font-weight: 300; margin-bottom: 15px; text-transform: uppercase; }
/* line 39, ../sass/paginas/_home.scss */
#home .intro-section .popped-column .inner-box .text p { font-size: 16px; color: #666; line-height: 1.8; }
/* line 54, ../sass/paginas/_home.scss */
#home .intro-section .planta-column .inner-box { padding: 80px 0px 50px 60px; }
/* line 57, ../sass/paginas/_home.scss */
#home .intro-section .planta-column .inner-box h3 { color: #496e6d; font-size: 21px; font-weight: 400; margin-bottom: 15px; text-transform: uppercase; }
/* line 67, ../sass/paginas/_home.scss */
#home .intro-section .planta-column .inner-box .form-planta .form-group { margin-bottom: 20px; }
/* line 70, ../sass/paginas/_home.scss */
#home .intro-section .planta-column .inner-box .form-planta .form-group input { display: block; width: 100%; line-height: 24px; padding: 8px 15px; color: #333; font-size: 14px; border: 1px solid #496e6d; background: none; height: 42px; transition: all 300ms ease; -webkit-transition: all 300ms ease; -ms-transition: all 300ms ease; }
/* line 87, ../sass/paginas/_home.scss */
#home .intro-section .planta-column .inner-box .form-planta button { position: relative; padding: 10px 32px; line-height: 20px; text-transform: uppercase; background: none; color: #496e6d; border: 1px solid #496e6d; font-size: 14px; font-weight: 400; }
/* line 107, ../sass/paginas/_home.scss */
#home .frase { background-image: url(../images/bg-frase.jpg); background-attachment: fixed; background-position-y: 0%; color: #FFF; min-height: 265px; }
/* line 116, ../sass/paginas/_home.scss */
#home .frase .inner-box h3 { font-size: 21px; margin-bottom: 15px; color: #FFF; font-weight: 300; text-transform: uppercase; }
/* line 124, ../sass/paginas/_home.scss */
#home .frase .inner-box ul { padding: 0; position: relative; }
/* line 128, ../sass/paginas/_home.scss */
#home .frase .inner-box ul li { line-height: 24px; margin-bottom: 18px; padding-left: 30px; position: relative; font-size: 14px; font-weight: 600; color: #FFF; list-style: none; text-transform: uppercase; }
/* line 139, ../sass/paginas/_home.scss */
#home .frase .inner-box ul li:before { color: #FFF; content: ""; position: absolute; left: 0; top: 11px; width: 18px; height: 0px; border-bottom: 2px solid #FFF; }
/* line 154, ../sass/paginas/_home.scss */
#home .frase .sobre { padding: 15px 0; font-size: 16px; font-weight: 300; }
/* line 165, ../sass/paginas/_home.scss */
#home .projetos-home .title { position: relative; margin-bottom: 60px; }
/* line 169, ../sass/paginas/_home.scss */
#home .projetos-home .title h2 { position: relative; display: inline-block; padding: 0px 40px; margin-bottom: 0px; color: #000000; font-size: 40px; font-weight: 300; }
/* line 179, ../sass/paginas/_home.scss */
#home .projetos-home .title .text { position: relative; font-size: 21px; color: #5a5a5a; }
/* line 187, ../sass/paginas/_home.scss */
#home .projetos-home .filters { margin-top: 40px; text-align: center; }
/* line 191, ../sass/paginas/_home.scss */
#home .projetos-home .filters span { color: #636363; cursor: pointer; display: inline-block; margin-right: 10px; margin-bottom: 20px; padding: 5px 15px; text-decoration: none; text-transform: uppercase; }
/* line 204, ../sass/paginas/_home.scss */
#home .projetos-home .filters span:hover, #home .projetos-home .filters span:active, #home .projetos-home .filters span:focus { color: #496e6d !important; border-bottom: 1px solid; }
/* line 211, ../sass/paginas/_home.scss */
#home .projetos-home .filters span.active { color: #496e6d !important; border-bottom: 1px solid; }
/* line 219, ../sass/paginas/_home.scss */
#home .projetos-home .mix {display: none;}
#home .projetos-home .projetos-item { margin: 0; padding: 0; }
/* line 223, ../sass/paginas/_home.scss */
#home .projetos-home .projetos-item .inner-box { position: relative; padding: 0; }
/* line 227, ../sass/paginas/_home.scss */
#home .projetos-home .projetos-item .inner-box .image-box { position: relative; overflow: hidden; height: 215px; }
/* line 236, ../sass/paginas/_home.scss */
#home .projetos-home .projetos-item .inner-box .image-box a img { display: block; width: 100%; -webkit-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; }
/* line 251, ../sass/paginas/_home.scss */
#home .projetos-home .projetos-item .inner-box .image-box a:hover { background: #333; }
/* line 263, ../sass/paginas/_home.scss */
#home .projetos-home .projetos-item .inner-box .lower-content { top: 0; right: 0; bottom: 0; left: 0; display: block; width: 100%; height: 100%; position: absolute; color: #ffffff; background: #496e6d; text-decoration: none; opacity: 0; padding: 20px; text-align: center; }
/* line 279, ../sass/paginas/_home.scss */
#home .projetos-home .projetos-item .inner-box .lower-content h3 { font-weight: 300; }
/* line 284, ../sass/paginas/_home.scss */
#home .projetos-home .projetos-item .inner-box:hover .lower-content { opacity: 0.8; }
/* line 299, ../sass/paginas/_home.scss */
#home .galeria-home .title { position: relative; margin-bottom: 60px; }
/* line 303, ../sass/paginas/_home.scss */
#home .galeria-home .title h2 { position: relative; display: inline-block; padding: 0px 40px; margin-bottom: 0px; color: #000000; font-size: 40px; font-weight: 300; }
/* line 313, ../sass/paginas/_home.scss */
#home .galeria-home .title .text { position: relative; font-size: 21px; color: #5a5a5a; }
/* line 325, ../sass/paginas/_home.scss */
#home .contato-home { background: #101010; position: relative; padding: 20px 0; width: 100%; float: left; }
/* line 333, ../sass/paginas/_home.scss */
#home .contato-home .left-column { position: relative; padding: 1% 3%; background: #000000; color: #ffffff; z-index: 10; }
/* line 340, ../sass/paginas/_home.scss */
#home .contato-home .left-column:before { content: ''; position: absolute; right: 100%; top: 0px; width: 100%; height: 100%; background: #000000; }
/* line 352, ../sass/paginas/_home.scss */
#home .contato-home h2 { position: relative; padding-bottom: 20px; margin-bottom: 40px; font-size: 40px; color: #ffffff; }
/* line 361, ../sass/paginas/_home.scss */
#home .contato-home .content-box { position: relative; line-height: 2em; margin-bottom: 30px; text-align: justify; font-size: 14px; color: #ffffff; }
/* line 370, ../sass/paginas/_home.scss */
#home .contato-home .info-box { position: relative; margin-bottom: 40px; padding: 0; }
/* line 375, ../sass/paginas/_home.scss */
#home .contato-home .info-box li { margin-bottom: 12px; font-size: 14px; color: #fff; line-height: 24px; list-style: none; }
/* line 384, ../sass/paginas/_home.scss */
#home .contato-home .info-box .ic { float: left; text-align: center; position: relative; width: 6%; margin: 1.2% 5% 0 0; }
/* line 391, ../sass/paginas/_home.scss */
#home .contato-home .info-box .ic i { font-size: 24px; color: #496e6d; }
/* line 403, ../sass/paginas/_home.scss */
#home .contato-home .form-container .form-group { margin-bottom: 20px; }
/* line 406, ../sass/paginas/_home.scss */
#home .contato-home .form-container .form-group input { display: block; width: 100%; line-height: 24px; padding: 8px 15px; color: #ffffff; font-size: 14px; border: 1px solid #333333; background: none; height: 42px; transition: all 300ms ease; -webkit-transition: all 300ms ease; -ms-transition: all 300ms ease; }
/* line 421, ../sass/paginas/_home.scss */
#home .contato-home .form-container .form-group textarea { display: block; width: 100%; line-height: 24px; padding: 8px 15px; color: #ffffff; font-size: 14px; border: 1px solid #333333; background: none; resize: none; transition: all 300ms ease; -webkit-transition: all 300ms ease; -ms-transition: all 300ms ease; }
/* line 438, ../sass/paginas/_home.scss */
#home .contato-home .form-container button { position: relative; padding: 10px 32px; line-height: 20px; text-transform: uppercase; background: none; color: #ffffff; border: 1px solid #333333; font-size: 14px; font-weight: 400; }
/* line 453, ../sass/paginas/_home.scss */
#home .contato-home .map-column { position: absolute; right: 0px; top: 0px; width: 50%; height: 100%; }
/* line 461, ../sass/paginas/_home.scss */
#home .contato-home #map-container { width: 575px !important; }

/* line 1, ../sass/paginas/_quem_somos.scss */
#quem-somos { padding: 50px 0; }
/* line 4, ../sass/paginas/_quem_somos.scss */
#quem-somos h1 { font-size: 36px; font-weight: 400; margin-bottom: 15px; text-transform: uppercase; }
/* line 11, ../sass/paginas/_quem_somos.scss */
#quem-somos h2 { font-size: 34px; font-weight: 300; margin-bottom: 15px; }
/* line 17, ../sass/paginas/_quem_somos.scss */
#quem-somos h3 { font-weight: 300; }
/* line 22, ../sass/paginas/_quem_somos.scss */
#quem-somos p { font-size: 16px; }
/* line 26, ../sass/paginas/_quem_somos.scss */
#quem-somos .styled-list-one { padding: 0; position: relative; }
/* line 30, ../sass/paginas/_quem_somos.scss */
#quem-somos .styled-list-one li { line-height: 24px; margin-bottom: 18px; padding-left: 30px; position: relative; font-size: 14px; font-weight: 600; color: #070708; list-style: none; text-transform: uppercase; }
/* line 41, ../sass/paginas/_quem_somos.scss */
#quem-somos .styled-list-one li:before { color: #f1f1f1; content: ""; position: absolute; left: 0; top: 11px; width: 18px; height: 0px; border-bottom: 2px solid #1a1a1a; }
/* line 57, ../sass/paginas/_quem_somos.scss */
#quem-somos .parceiros { padding: 0; }
/* line 60, ../sass/paginas/_quem_somos.scss */
#quem-somos .parceiros li { list-style: none; display: inline-block; margin: 15px 0; }
/* line 65, ../sass/paginas/_quem_somos.scss */
#quem-somos .parceiros li img { border: 1px solid #333; border-radius: 3px; }

#quem-somos  .contador {
	margin-top: 50px;
	background: #ddd;
	padding: 50px;
}

#quem-somos  .contador .container .fact span.counter {
    font-family: "Lato", sans-serif;
    font-size: 70px;
    font-weight: 300;
    margin-bottom: 15px;
    display: inline-block;
}
#quem-somos .contador .container .fact p {
    font-family: "Lato", sans-serif;
    font-size: 20px;
    font-weight: 300;
}

/* line 1, ../sass/paginas/_produtos.scss */
#produtos { padding: 50px 0; }
/* line 4, ../sass/paginas/_produtos.scss */
#produtos h1 { font-size: 36px; font-weight: 400; margin-bottom: 15px; text-transform: uppercase; }
/* line 11, ../sass/paginas/_produtos.scss */
#produtos h2 { font-size: 30px; font-weight: 300; margin-bottom: 15px; }
/* line 18, ../sass/paginas/_produtos.scss */
#produtos .filters { margin-top: 40px; text-align: center; }
/* line 22, ../sass/paginas/_produtos.scss */
#produtos .filters span { color: #636363; cursor: pointer; display: inline-block; margin-right: 10px; margin-bottom: 20px; padding: 5px 15px; text-decoration: none; text-transform: uppercase; }
/* line 35, ../sass/paginas/_produtos.scss */
#produtos .filters span:hover, #produtos .filters span:active, #produtos .filters span:focus { color: #496e6d !important; border-bottom: 1px solid; }
/* line 42, ../sass/paginas/_produtos.scss */
#produtos .filters span.active { color: #496e6d !important; border-bottom: 1px solid; }
/* line 49, ../sass/paginas/_produtos.scss */
#portifolio #projetos { margin: 10px 0 80px 0; }
#portifolio #projetos .mix { display: none; }
#portifolio #projetos .projetos-item { margin: 0; padding: 0; }
#portifolio #projetos .projetos-item .inner-box { position: relative; padding: 0; }
#portifolio #projetos .projetos-item .inner-box .image-box {     position: relative; overflow: hidden;  height: 160px; }
#portifolio #projetos .projetos-item .inner-box .image-box a img { display: block; width: 100%; -webkit-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; }
#portifolio #projetos .projetos-item .inner-box .image-box a:hover { background: #333; }
#portifolio #projetos .projetos-item .inner-box .lower-content { top: 0; right: 0; bottom: 0; left: 0; display: block; width: 100%; height: 100%; position: absolute; color: #ffffff; background: #496e6d; text-decoration: none; opacity: 0; padding: 20px; text-align: center; }
#portifolio #projetos .projetos-item .inner-box .lower-content h3 { font-weight: 300; }
#portifolio #projetos .projetos-item .inner-box:hover .lower-content { opacity: 0.8; }

#produtos #projetos { margin: 10px 0 80px 0; }
#produtos #projetos .mix { display: none; }
#produtos #projetos .projetos-item { margin: 0; padding: 0; }
#produtos #projetos .projetos-item .inner-box { position: relative; padding: 0; }
#produtos #projetos .projetos-item .inner-box .image-box {     position: relative; overflow: hidden;  height: 210px;  padding: 28px; }
#produtos #projetos .projetos-item .inner-box .image-box a img { display: block; width: 100%; -webkit-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; }
#produtos #projetos .projetos-item .inner-box .image-box a:hover { background: #333; }
#produtos #projetos .projetos-item .inner-box .lower-content { top: 0; right: 0; bottom: 0; left: 0; display: block; width: 100%; height: 100%; position: absolute; color: #ffffff; background: #496e6d; text-decoration: none; opacity: 0; padding: 20px; text-align: center; }
#produtos #projetos .projetos-item .inner-box .lower-content h3 { font-weight: 300; }
#produtos #projetos .projetos-item .inner-box:hover .lower-content { opacity: 0.8; }



#servicos .servico-item {margin: 30px 0px; position: relative; } 
#servicos .servico-item h3 { font-size: 22px; height: 60px; }

/* line 65, ../sass/paginas/_servicos.scss */
#servicos .servico-item .image-box { position: relative; overflow: hidden; height: 220px; }
/* line 74, ../sass/paginas/_servicos.scss */
#servicos .servico-item .inner-box .image-box a img { display: block; width: 100%; -webkit-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; }
/* line 89, ../sass/paginas/_servicos.scss */
#servicos .servico-item .inner-box .image-box a:hover { background: #333; }
/* line 101, ../sass/paginas/_servicos.scss */
#servicos .servico-item .inner-box .lower-content { top: 0; right: 0; bottom: 0; left: 0; display: block; width: 100%; height: 100%; position: absolute; color: #ffffff; background: #496e6d; text-decoration: none; opacity: 0.5; padding: 20px; text-align: center; }
/* line 117, ../sass/paginas/_servicos.scss */
#servicos .servico-item .inner-box .lower-content h3 { font-weight: 600;margin-top: 50px; }
/* line 122, ../sass/paginas/_servicos.scss */
#servicos .servico-item .inner-box:hover .lower-content { opacity: 0.8; }

#clientes {padding: 30px 0;}
#clientes hgroup {margin-bottom:35px;}
#clientes .cliente-item .thumbnail {border: 1px solid #ddd;min-height: 250px;width: 100%;display: flex;align-items: center;justify-content: center;}
#clientes .cliente-item .thumbnail img {width:60%;margin:0 auto;}


/* line 1, ../sass/paginas/_contato.scss */
#contato { padding: 50px 0; }
/* line 4, ../sass/paginas/_contato.scss */
#contato .left-column { position: relative; padding: 1% 3%; background: #fff; color: #333; z-index: 10; }
/* line 11, ../sass/paginas/_contato.scss */
#contato .left-column:before { content: ''; position: absolute; right: 100%; top: 0px; width: 100%; height: 100%; background: #fff; }
/* line 23, ../sass/paginas/_contato.scss */
#contato h2 { position: relative; padding-bottom: 20px; margin-bottom: 20px; font-size: 40px; font-weight: 300; color: #333; }
/* line 33, ../sass/paginas/_contato.scss */
#contato .content-box { position: relative; line-height: 2em; margin-bottom: 30px; text-align: justify; font-size: 14px; color: #333; }
/* line 42, ../sass/paginas/_contato.scss */
#contato .info-box { position: relative; margin-bottom: 40px; padding: 0; }
/* line 47, ../sass/paginas/_contato.scss */
#contato .info-box li { margin-bottom: 12px; font-size: 14px; color: #333; line-height: 24px; list-style: none; }
/* line 56, ../sass/paginas/_contato.scss */
#contato .info-box .ic { float: left; text-align: center; position: relative; width: 6%; margin: 1.2% 5% 0 0; }
/* line 63, ../sass/paginas/_contato.scss */
#contato .info-box .ic i { font-size: 24px; color: #258758; }
/* line 75, ../sass/paginas/_contato.scss */
#contato .form-container .form-group { margin-bottom: 20px; }
/* line 78, ../sass/paginas/_contato.scss */
#contato .form-container .form-group input { display: block; width: 100%; line-height: 24px; padding: 8px 15px; color: #333; font-size: 14px; border: 1px solid #333333; background: none; height: 42px; transition: all 300ms ease; -webkit-transition: all 300ms ease; -ms-transition: all 300ms ease; }
/* line 93, ../sass/paginas/_contato.scss */
#contato .form-container .form-group textarea { display: block; width: 100%; line-height: 24px; padding: 8px 15px; color: #333; font-size: 14px; border: 1px solid #333333; background: none; resize: none; height: 150px; transition: all 300ms ease; -webkit-transition: all 300ms ease; -ms-transition: all 300ms ease; }
/* line 111, ../sass/paginas/_contato.scss */
#contato .form-container button { position: relative; padding: 10px 32px; line-height: 20px; text-transform: uppercase; background: none; color: #333; border: 1px solid #333333; font-size: 14px; }
/* line 121, ../sass/paginas/_contato.scss */
#contato .form-container button:hover { background: #71BE24; color: #FFF; }
/* line 130, ../sass/paginas/_contato.scss */
#contato .map-column { position: absolute; right: 0px; top: 0px; width: 50%; height: 100%; }
/* line 138, ../sass/paginas/_contato.scss */
#contato #map-container { width: 575px !important; }

/* line 1, ../sass/_footer.scss */
#footer { clear: both; }
/* line 4, ../sass/_footer.scss */
#footer .copyright { background: #080808; color: #898989; font-size: 16px; padding-top: 15px; }

@media (max-width: 1240px) { /* line 16, ../sass/_responsive.scss */
  header .navbar-default .container .navbar-collapse .navbar-nav > li > a { padding-left: 15px; padding-right: 15px; } }
@media (max-width: 992px) { /* line 46, ../sass/_responsive.scss */
  .titulo_section span { display: none; }
  /* line 56, ../sass/_responsive.scss */
  header .header-logo { margin-bottom: 20px; }
  /* line 59, ../sass/_responsive.scss */
  header .header-logo .logo { display: block; margin-right: auto; margin-left: auto; }
  /* line 69, ../sass/_responsive.scss */
  header .header-down .menu { margin-top: 20px; padding: 0; }
  /* line 74, ../sass/_responsive.scss */
  header .header-down .navbar-default { background: #474D52; }
  /* line 78, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-header { float: none; }
  /* line 81, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-header .navbar-toggle { margin-top: 10px; display: block; }
  /* line 86, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-header .navbar-brand img { height: 45px; }
  /* line 92, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse { background-color: #1c1c1c; border-top: none; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0); margin-top: -5px; padding-right: 0px; padding-left: 0px; width: 100%; }
  /* line 101, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse .navbar-nav { height: 100%; float: none!important; margin: 0; }
  /* line 106, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse .navbar-nav > li { float: none; }
  /* line 109, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse .navbar-nav > li:after { content: none; background: #ddd; display: block; margin: 0 10px; width: 2px; height: 65px; top: -65px; right: -13px; position: relative; float: right; }
  /* line 125, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse .navbar-nav > li > a, header .header-down .navbar-default .navbar-collapse .navbar-nav > li > span { color: #fff; padding-top: 12px; padding-bottom: 12px; margin-left: 0px; margin-right: 0px; }
  /* line 138, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse .navbar-nav > li > a:hover, header .header-down .navbar-default .navbar-collapse .navbar-nav > li > a:hover, header .header-down .navbar-default .navbar-collapse .navbar-nav > li > span:hover, header .header-down .navbar-default .navbar-collapse .navbar-nav > li > span:hover { background: rgba(255, 255, 255, 0); }
  /* line 148, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu { position: static; float: none; width: auto; margin-top: 0; background-color: transparent; border: 0; -webkit-box-shadow: none; box-shadow: none; }
  /* line 158, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse .navbar-nav .open .dropdown-menu > li > a { color: #777; }
  /* line 168, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse ul.nav li { border-bottom: 1px dotted #2A2A2A; }
  /* line 171, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-collapse ul.nav li:last-child { border-bottom: none; }
  /* line 178, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-right { margin-top: 7px; margin-bottom: 3px; }
  /* line 184, ../sass/_responsive.scss */
  header .header-down .navbar-default .navbar-left, header .header-down .navbar-default .navbar-right { float: none !important; }
  /* line 190, ../sass/_responsive.scss */
  header .header-down .navbar-default > .navbar-header { margin-right: 0; margin-left: 0; padding-left: 20px; padding-right: 20px; }
  /* line 204, ../sass/_responsive.scss */
  header .header-down .navbar-small .navbar-toggle { margin-top: 22px; }
  /* line 208, ../sass/_responsive.scss */
  header .header-down .navbar-small .navbar-collapse { margin-top: 15px; }
  /* line 213, ../sass/_responsive.scss */
  header .header-down .navbar-small .navbar-nav > li > a, header .header-down .navbar-small .navbar-nav > li > span { color: #FFF; }
  /* line 222, ../sass/_responsive.scss */
  header .header-down .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
  /* line 226, ../sass/_responsive.scss */
  header .header-down .navbar-collapse.collapse { display: none!important; }
  /* line 230, ../sass/_responsive.scss */
  header .header-down .collapse.in { display: block !important; } }
@media (max-width: 450px) { /* line 273, ../sass/_responsive.scss */
  .sy-box { margin-top: 0px; }
  /* line 281, ../sass/_responsive.scss */
  .titulo_section h3 { font-size: 20px; }
  #home .intro-section .planta-column .inner-box { padding: 80px 31px 50px 30px; }
  /* line 290, ../sass/_responsive.scss */
  footer article { margin-bottom: 30px; } }
